Package org.eclipse.net4j.util.container

# Interface IManagedContainerProvider

All Known Implementing Classes:
  `AnnotationFactory`, `CustomizeableComposite`, `DelegableReentrantLock`, `TreeFactory.ContainerAware`

Functional Interface:
  This is a functional interface and can therefore be used as the assignment target for a lambda expression or method reference.

@FunctionalInterface public interface IManagedContainerProvider

Since:
  3.15
Author:
  Eike Stepper

## Method Summary

Modifier and Type
Method
Description
`IManagedContainer`
`getContainer()`

## Method Details

### getContainer

IManagedContainer getContainer()